<template>
	<view class="">
		   <web-view ref="webview" :src="https" @message="handleGetMessage"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
               https:''
			}
		},
		onShow() {

		},
		onLoad() {
			  this.https = this.$Cache.get('https')
			// this.https = decodeURIComponent(option)
			console.log(this.https,111)
		},
		methods: {
			handleGetMessage:function(e){
				console.log(e)
				if(e.detail.data[0].result == 'success'){
					uni.redirectTo({
						url:'/pages/users/signin/index'
					})
				}
			}
		}
	}
</script>

<style>
</style>